=== debian/changelog ===
kde-thumbnailer-epub (1.1.9b-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux 25.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 25 Sep 2025 09:36:41 -0700

kde-thumbnailer-epub (1.1.9b-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux 23.
  * Bump up to debhelper-compat = 12.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 13 Apr 2023 15:43:55 -0700

kde-thumbnailer-epub (1.1.9b-1~mx21+1) mx; urgency=medium

  * Rebuild for MX 21.
  * Bump up to debhelper 10 compat.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 08 Sep 2021 12:06:43 -0700

kde-thumbnailer-epub (1.1.9b-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 22 Oct 2019 21:17:30 -0700

kde-thumbnailer-epub (1.1.9b-1~mx17+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 06 Feb 2018 19:08:07 -0800
