=== debian/control ===
Source: kde-thumbnailer-epub
Section: kde
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: cmake,
               debhelper-compat (= 12),
               extra-cmake-modules,
               libarchive-dev,
               libkf5archive-dev,
               libkf5kio-dev,
               libqt5xmlpatterns5-dev,
               pkg-kde-tools
Standards-Version: 3.9.8
Homepage: https://github.com/Caig/kde-thumbnailer-epub/

Package: kde-thumbnailer-epub
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KDE epub thumbnailer
 A KDE thumbnail generator for the ePub file format.
