=== debian/rules ===
#!/usr/bin/make -f
 
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with kde --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
	      -DKDE_INSTALL_USE_QT_SYS_PATHS=ON

override_dh_strip:
	dh_strip --no-automatic-dbgsym
